*{outline:none;}

.akcie_partnerov {font-size:14px;}
.akcie_partnerov img{padding:5px;border:1px solid #c0c0c0;margin:0 10px 5px 0;}
.akcie_partnerov h1{font-size:18px;color:#1e6cc7;}

.clanky{font-size:12px;}
.clanky h3{margin-bottom:0px;}

.strom1u {padding:0;margin:0;}
.strom1u img {padding:0px;margin-top:4px;outline:none;border:none;}
.strom1u a {font-size:14px;color:#3c3c3c;text-decoration:none;font-weight:bold;padding: 2px 5px 2px 5px; position:absolute;  background-color:#ffffff; margin:2px 0 0 0; border-radius:3px;}
.strom1u a:hover {font-size:14px;color:#3c3c3c;text-decoration:none;font-weight:bold;padding: 2px 5px 2px 5px; position:absolute;  background-color:#f1f1f1; margin:2px 0 0 0; border-radius:3px;}
.strom1u a.zvyr{font-size:14px;color:#3c3c3c;text-decoration:none;font-weight:bold;padding:0px 5px 2px 5px; position:absolute; background-color:#f1f1f1; margin:4px 0 0 0; border-radius:3px;}

.strom {padding:0;margin:0;}
.strom img {padding:0px;margin:0px;outline:none;border:none;}
.strom a {font-size:12px;color:#3c3c3c;text-decoration:none;font-weight:bold;padding: 2px 5px 2px 5px; position:absolute; background-color:#ffffff; margin-top:3px; border-radius:3px;}
.strom a:hover {font-size:12px;color:#3c3c3c;text-decoration:none;font-weight:bold;padding: 2px 5px 2px 5px; position:absolute; background-color:#f1f1f1; margin-top:3px; border-radius:3px;}
.strom a.zvyr{font-size:12px;color:#3c3c3c;text-decoration:none;font-weight:bold;padding:2px 5px 2px 5px;position:absolute; background-color:#f1f1f1; margin-top:3px; border-radius:3px;}

.nadpis01-01{font-size:13px;color:#444444;padding:3px 0 4px 5px;font-family:arial;font-weight:bold; max-height:23px; background-image: url("./moduly/nadpis01/nadpis01-01.png");border-top:1px solid #cccccc;}
.nadpis01-02{font-size:10px;color:#696969;padding:0px;font-family:arial;font-weight:bold; max-height:23px;}
.nadpis01-08{font-size:13px;color:#444444;padding:3px 0 3px 10px;font-family:arial;font-weight:bold; max-height:23px; background-image: url("./moduly/nadpis01/nadpis01-08.png");border-bottom:1px dotted #1e6cc7;}
/**.bgzoznam01{padding:5px 0 5px 0;background-color:#f1f1f1;}**/
.bgzoznam01{padding:5px 0 5px 0;background-color:#ffffff;}
.bgzoznam08{padding:5px 0 5px 0;background-color:#EBF2FA;}
.zoznam01{display:block; color:#231f20; background:transparent url("../pic/arrow-9x9-b.png") no-repeat 8px center; margin:0 0 0 0; padding:2 0 2 23px; font-size:11px;}
.zoznam01:hover{background-color:#f1f1f1;text-decoration:none;}
/**.tdsi{color:#231f20; background:transparent url("../pic/arrow-9x9-b.png") no-repeat 0 center; margin:0 0 0 0; padding:0 0 0 15px; font-weight:bold;}**/
.tdsi{color:#DD0800; margin:0 0 0 0; padding:0 0 0 0; font-weight:bold;}
.tdsi:hover{color:#DD0800;  margin:0 0 0 0; padding:0 0 0 0; font-weight:bold; text-decoration:underline;}

.nadpis02-01{font-size:15px;color:#dd0800;padding:3px 0 3px 0;font-family:arial;font-weight:bold; max-height:23px; border-bottom:1px solid #CFCBCB;}

.vpasik{margin:5px 0 3px 0;padding:3px 0 3px 5px;background-color:#f1f1f1;color:#dd0800;font-weight:bold}

.ppdp{color:#231f20; background:transparent url("../pic/arrow-9x9-b.png") no-repeat 0 center; margin:0 0 0 0; padding:0 0 0 15px; font-weight:bold; font-size:13px;}
.ppdp:hover{font-size:13px;}

.nadpis_ng01{font-size:13px;color:#ffffff; font-family:arial; }
.r02{color:#a72446;}
.tz{color:#a72446;}
.tz13{color:#a72446;font-size:13px;}
.tz16{color:#a72446;font-size:16px;}
.c008000 {color:#008000;}

.mml {float:left;height:21px;padding:0 5px; 0 5px;}
.mml li{float:left;list-style:none;margin:1px 0 1px 0;}
.mmlbg {background-color:#f1f1f1;}
.mainmenu{font-family:arial; font-size:11px; font-weight:bold; color:#000000; text-decoration: none; padding:3px 5px 0px 0px; display:block;}
.mml a{font-family:arial; font-size:11px; font-weight:bold; color:#000000; text-decoration: none; padding:3px 5px 2px 5px; display:block; border-radius:2px;}
.mml a:hover{font-size:11px; color:#000000; text-decoration: none; background-color:#ffffff;}

.mml-2 {float:right;height:21px;padding:0 5px; 0 5px;}
.mml-2 li{float:left;list-style:none;margin:1px 0 1px 0;}
.mml-2 a{font-family:arial; font-size:15px; font-weight:bold; color:#dd0800; text-decoration: none; padding:3px 10px 5px 10px; display:block; border-radius:2px; border:1px solid #f1f1f1; background-color:#ffffff;}
.mml-2 a:hover{font-size:15px; color:#ffffff; background-color:#dd0800; text-decoration: none;}


.hlrv01 {float:left;height:21px;padding:0 5px; 0 5px;}
.hlrv01 li{float:left;list-style:none;margin:1px 0 1px 0;}
.hlrv01 a{background:transparent url("../pic/arrow-9x9-r.png") no-repeat 3px 5px;font-family:arial; font-size:13px; font-weight:bold; color:#ffffff; text-decoration: none; margin:0 3px 0 0px;padding:1px 5px 2px 17px; display:block; border-radius:2px;}
.hlrv01 a:hover{background:transparent url("../pic/arrow-9x9-b.png") no-repeat 3px 5px;font-size:13px; color:#dd0800; text-decoration: none; background-color:#ffffff;}
/*
.hlrv01 a{font-family:arial; font-size:12px; font-weight:bold; color:#ffffff; text-decoration: none; padding:2px 5px 2px 5px; display:block; border-radius:2px;}
.hlrv01 a:hover{font-size:12px; color:#dd0800; text-decoration: none; background-color:#ffffff;}
*/        
.hlrv01bg {background:transparent url("../pic/stredna_lista_bg_1x21.png") repeat-x;}

.hlrv01-2 {float:right;height:21px;padding:0 5px 0 5px;}
.hlrv01-2 li{float:left;list-style:none;margin:1px 0 1px 0;}
.hlrv01-2 a{font-family:arial; font-size:12px; font-weight:bold; color:#ffffff; text-decoration: none; padding:2px 5px 2px 5px; display:block; border-radius:2px;}
.hlrv01-2 a:hover{font-size:12px; color:#dd0800; text-decoration: none; background-color:#ffffff;}

.hlrv02 {float:left;height:19px;padding:0 5px; 0 5px;}
.hlrv02 li{float:left;list-style:none;margin:1px 0 1px 0;}
.hlrv02 a{font-family:arial; font-size:11px; font-weight:bold; color:#444444; text-decoration: none; padding:1px 5px 2px 5px; display:block; border-radius:2px;}
.hlrv02 a:hover{font-size:11px; color:#444444; text-decoration: none; background-color:#ffffff;}
.hlrv02bg {background-color:#f1f1f1;}

a.01{font-family:arial; font-size:11px; color:#dd0800;text-decoration:none}
a.01:hover{font-family:arial; font-size:11px; color:#dd0800;text-decoration:underline}
.c01{color:#dd0800;}
.button01 {background-color: #dd0800; border: thin outset #ffffff; color: #ffffff; font-size: 9px; font-weight: bold; width: 90px;}
.c01-f12  {font-size:12pt; color:#dd0800;}
.c01-f16  {font-size:16pt; color:#dd0800;}

a.hlv02{font-family:arial; font-size:11px; color:#a72446; text-decoration: none; padding:2px 5px 3px 5px; display:block;}
a.hlv02:hover{font-family:arial; font-size:11px; color:#ffffff; text-decoration: none; background-color:#a72446;}
a.02{font-family:arial; font-size:11px; color:#b8264f;text-decoration:none}
a.02:hover{font-family:arial; font-size:11px; color:#b8264f;text-decoration:underline}
.c02{color:#a72446;}

a.hlv03{font-family:arial; font-size:11px; color:#fd7a00; text-decoration: none; padding:2px 5px 3px 5px; display:block;}
a.hlv03:hover{font-family:arial; font-size:11px; color:#ffffff; text-decoration: none; background-color:#fd7a00;}
a.03{font-family:arial; font-size:11px; color:#fd7a00;text-decoration:none}
a.03:hover{font-family:arial; font-size:11px; color:#fd7a00;text-decoration:underline}
.c03{color:#fd7a00;}
.button03 {background-color: #fd7a00; border: thin outset #ffffff; color: #ffffff; font-size: 9px; font-weight: bold; width: 90px;}

a.hlv04{font-family:arial; font-size:11px; color:#c74538; text-decoration: none; padding:2px 5px 3px 5px; display:block;}
a.hlv04:hover{font-family:arial; font-size:11px; color:#ffffff; text-decoration: none; background-color:#c74538;}
a.04{font-family:arial; font-size:11px; color:#9a362c;text-decoration:none}
a.04:hover{font-family:arial; font-size:11px; color:#9a362c;text-decoration:underline}
.c04{color:#c74538;}
.button04 {background-color: #c74538; border: thin outset #ffffff; color: #ffffff; font-size: 9px; font-weight: bold; width: 90px;}

a.hlv05{font-family:arial; font-size:11px; color:#7d7d7d; text-decoration: none; padding:2px 5px 3px 5px; display:block;}
a.hlv05:hover{font-family:arial; font-size:11px; color:#ffffff; text-decoration: none; background-color:#a7a7a7;}
a.05{font-family:arial; font-size:11px; color:#7d7d7d; text-decoration:none}
a.05:hover{font-family:arial; font-size:11px; color:#7d7d7d; text-decoration:underline}
.c05{color:#7d7d7d;}
.button05 {background-color: #a7a7a7; border: thin outset #ffffff; color: #ffffff; font-size: 9px; font-weight: bold; width: 90px;}

a.hlv06{font-family:arial; font-size:11px; color:#235ea3; text-decoration: none; padding:2px 5px 3px 5px; display:block;}
a.hlv06:hover{font-family:arial; font-size:11px; color:#ffffff; text-decoration: none; background-color:#235ea3;}
a.06{font-family:arial; font-size:11px; color:#235ea3; text-decoration:none}
a.06:hover{font-family:arial; font-size:11px; color:#235ea3; text-decoration:underline}
.c06{color:#235ea3;}
.button06 {background-color: #235ea3; border: thin outset #ffffff; color: #ffffff; font-size: 9px; font-weight: bold; width: 90px;}
.f1206{font-size:12px;color:#235ea3;}

a.hlv07{font-family:arial; font-size:11px; color:#0a6a0c; text-decoration: none; padding:2px 5px 3px 5px; display:block;}
a.hlv07:hover{font-family:arial; font-size:11px; color:#ffffff; text-decoration: none; background-color:#0a6a0c;}
a.07{font-family:arial; font-size:11px; color:#0a6a0c; text-decoration:none}
a.07:hover{font-family:arial; font-size:11px; color:#0a6a0c; text-decoration:underline}
.c07{color:#0a6a0c;}
.button06 {background-color: #0a6a0c; border: thin outset #ffffff; color: #ffffff; font-size: 9px; font-weight: bold; width: 90px;}

a.hlv08{font-family:arial; font-size:11px; color:#1e6cc7; text-decoration: none; padding:2px 5px 3px 5px; display:block;}
a.hlv08:hover{font-family:arial; font-size:11px; color:#ffffff; text-decoration: none; background-color:#1e6cc7;}
a.08{font-family:arial; font-size:11px; color:#1e6cc7; text-decoration:none}
a.08:hover{font-family:arial; font-size:11px; color:#1e6cc7; text-decoration:underline}
.c08{color:#1e6cc7;}
.button08 {background-color:#1e6cc7; border: thin outset #ffffff; color: #ffffff; font-size: 9px; font-weight: bold; width: 90px;}
.c08-f12  {font-size:12px; color:#1e6cc7;}
.c08-f22  {font-size:22px; color:#1e6cc7;}
.c08-f24  {font-size:24px; color:#1e6cc7;}
.c08-inp40 {font-family:arial; font-weight:bold; padding-top:2px;padding-left:2px;font-size: 13px; height:25px; width:40px; background-color:#f0f0f0; }


.button01registrovatpodnik {background-color: #ffffff; border: thin outset #ffffff; color: #dd0800; font-size:10px; font-weight: bold; width: 200px; height:30px; cursor:hand;}



.border1l{border-left:1px solid #d0d0d0;}

.ta680 {font-family:arial; font-size: 11px; width:680px; background-color:#f0f0f0;}
.inp40 {font-family:arial; font-size: 11px; width:40px; background-color:#f0f0f0; }
.inp120 {font-family:arial; font-size: 11px; width:120px; background-color:#f0f0f0; }
.inp220 {font-family:arial; font-size: 11px; width:220px; background-color:#f0f0f0; }




body{
    background-color:#ffffff; scrollbar-face-color:#ffffff; scrollbar-track-color:#f0f0f0;
    font-family:arial; font-size:11px; color:#000000;

    background-image: url("../pic/hlbg_2011_01.jpg ");
    background-repeat: repeat-x;
    background-position: 0 0;
    background-attachment: fixed;
    }

a{font-family:arial,verdana; font-size:11px; color:#000000; text-decoration: none;}
a:hover{font-family:arial,verdana; font-size:11px; color:#000000; text-decoration: underline;}

a.fa{font-family:arial; font-size:11px; color:#000000; text-decoration: none;}
a.fa:hover{font-family:arial; font-size:11px; color:#000000; text-decoration: underline;}

a.fa10{font-family:arial; font-size:10px; color:#000000; text-decoration: none;}
a.fa10:hover{font-family:arial; font-size:10px; color:#000000; text-decoration: underline;}

a.stromcek{font-family:verdana; font-size:10px; color:#c0c0c0; text-decoration: none;}
a.stromcek:hover{font-family:verdana; font-size:10px; color:#000000; text-decoration: underline;}

a.mm{display:block;padding:1px;font-family:arial; font-size:11px; color:#000000; text-decoration: none;}
a.mm:hover{background-color:#f6f6f1;color:#000000; font-family:arial; text-decoration: none;}

a.mmtm{display:block;padding:1px;font-family:arial; font-size:11px; color:#0000ff; text-decoration: none; font-weight:bold;}
a.mmtm:hover{background-color:#f6e4b8;color:#0000ff; font-family:arial; text-decoration: none; font-weight:bold;}

a.mm16{display:block;padding:1px;font-family:arial; font-size:16px; color:#ffffff; text-decoration: none;}
a.mm16:hover{font-size:16px;background-color:#f6e4b8;color:#000000; font-family:arial; text-decoration: none;}

a.hh{font-family:verdana; font-size:11px; color:#ffffff; text-decoration: none;}
a.hh:hover{color:#ffffff; font-family:verdana; text-decoration: underline;}

a.hhtz{font-family:verdana; font-size:11px; color:#008000; text-decoration: none;}
a.hhtz:hover{color:#008000; font-family:verdana; text-decoration: underline;}

a.hhr{font-family:verdana; font-size:11px; color:#c82800; text-decoration: none;}
a.hhr:hover{color:#c82800; font-family:verdana; text-decoration: underline;}

a.tm{font-family:verdana; font-size:11px; color:#0000ff; text-decoration: none;}
a.tm:hover{color:#0000ff; font-family:verdana; text-decoration: underline;}

a.tm13{font-family:verdana;font-size:13px; color:#0000ff; text-decoration: none;}
a.tm13:hover{font-family:verdana; font-size:13px; color:#0000ff; text-decoration: underline;}

a.bonus{font-family:verdana;font-size:11px; color:#ffffff; text-decoration: none; font-weight:bold;}
a.bonus:hover{font-family:verdana; font-size:11px; color:#ffffff; text-decoration: underline;font-weight:bold;}

a.bonus13{display:block;padding:1px;font-family:verdana;font-size:13px; color:#ffffff; text-decoration: none; font-weight:bold;background-color:#0000ff;}
a.bonus13:hover{display:block;padding:1px;font-family:verdana; font-size:13px; color:#ffffff; text-decoration: underline;font-weight:bold;background-color:#0000ff;}

td {font-family:arial,verdana;font-size:11px;color:#000000;}

.tdthumb { padding:2px;padding-left:5px;font-family:arial;font-size:10px;color:#008000;background-color:#ffffdb;border:1px solid #008000;}
.thumbspr1{ padding:3px;font-family:arial;font-size:10px;color:#000000;background-color:#ffffff;border:1px solid green;}


.aa{font-family:arial; font-size:11px; color:#ffffff; text-decoration:none;}
.aa:hover{font-family:arial; font-size:11px; color:#ffffff;text-decoration:underline;}

.fa{font-family:arial;}
.faw{font-family:arial;color:#ffffff}
.f1{font-size:1px;}
.f2{font-size:2px;}
.f3{font-size:3px;}
.f4{font-size:4px;}
.f5{font-size:5px;}
.f8{font-size:8px;}
.f9{font-size:9px;}
.f9a{font-size:9px;font-family:arial;}
.f9w{font-size:9px;color:#ffffff;}
.f9aw{font-size:9px;font-family:arial;color:#ffffff}
.f10{font-size:10px;}
.f10a{font-size:10px;font-family:arial;}
.f10ar{font-size:10px;font-family:arial;color:#c82800;}
.f13{font-size:13px;}
.f13w{font-size:13px;color:#ffffff;}
.f14{font-size:14px;}
.f14-0-05{font-size:14px;letter-spacing: -0.05em;}
.f14r{font-size:14px;color:#c82800;}
.f16{font-size:16px;}
.f16r{font-size:16px;color:#c82800;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.times13tz {font-family:Times new Roman CE; font-size:13px; color:#008000; }

.w{color:#ffffff;}
.gold{color:#c3a461;}
.bz{color:#def0de;}
.zhl {color:#51b11b;}
.dzhl {border:1px solid #51b11b; padding:2px}
.chl {color:#c82800;}
.dchl {border:1px solid #c82800; padding:2px}

.th{color:#7B3709;}
.kht{color:#f6e4b8;}
.w10{color:#ffffff;font-size:10px;}
.w13{color:#ffffff;font-size:13px;}
.r13{color:#c82800;font-size:13px;}
.gold13{color:#c3a461;font-size:13px;}
.r17{color:#c82800;font-size:17px;}
.r {color:#c82800;}
.tm{color:#0000ff;}
.tm13{color:#0000ff;font-size:13px;}
.tm13real{color:#0055F0;font-size:13px;}
.black{color:#000000;}
.bordo{color:#9E4700;}
.dieta{color:#535ae5;}

.border1 {border:1px solid #008000;}
.border1bz {border:1px solid #cfe9d2;}
.border1r {border:1px solid #c82800;}
.border1tm {border:1px solid #0000ff;}

.pad5{padding:5px;}
.pad10{padding:10px;}
.pad15{padding:15px;}
.pad5_10{padding:5px; padding-left:10px;}
.pad5_8{padding:5px; padding-left:8px;}
.pad8_5_lpd{padding-left:8px; padding-right:5px; padding-bottom:5px;}
.pad3l{padding-left:3px;}
.pad5t{padding-top:5px;}
.pad5l{padding-left:5px;}
.pad3_5{padding:3px; padding-left:5px;}
.pad8l{padding-left:8px;}
.pad10l{padding-left:10px;}
.pad15l{padding-left:15px;}
.pad20l{padding-left:20px;}
.pad3t{padding-top:3px;}
.marg3t{margin-top:3px;}
.marg5t{margin-top:5px;}
.marg10t{margin-top:10px;}
.marg15t{margin-top:15px;}

.buttonh {background-color: #a72446; border: thin outset #ffffff; color: #ffffff; font-size: 9px; font-weight: bold; width: 90px;}
.buttonh120 {background-color: #a72446; border: thin outset #ffffff; color: #ffffff; font-size: 9px; font-weight: bold; width: 120px;}
.buttosr {background-color: #c82800; border: thin outset #ffffff; color: #ffffff; font-size: 9px; font-weight: bold; width: 90px;}
.buttonz {background-color: #579d47; border: thin outset #ffffff; color: #ffffff; font-size: 11px; font-weight: bold; width: 90px;}

.inp35 {font-size: 11px; font-family:arial;  width:35px; background-color:#f0f0f0; }
.inp35ds {font-size: 10px; font-family:arial;  width:35px;  background-color:#f0f0f0;}
.inp228ds {font-size: 10px; font-family:arial;  width:228px;  background-color:#f0f0f0;}


.inp50 {font-size: 11px; font-family:arial; width:50px; background-color:#f0f0f0; }
.inp79 {font-size: 11px; font-family:arial;  width:79px; background-color:#f0f0f0; }
.inp90 {font-size: 11px; font-family:arial;  width:90px; background-color:#f0f0f0; }
.inp100 {font-size: 11px; font-family:arial;  width:100px; bold; background-color:#f0f0f0; }
.inp110 {font-size: 11px; font-family:arial;  width:110px; background-color:#f0f0f0; }
.inp136 {font-size: 11px; font-family:arial;  width:136px; background-color:#f6f6f1;}
.inp136vl {font-size:11px; font-family:arial;  width:136px; background-color:#f6f6f1;}

.inphladat {font-size:14px; font-family:arial;  width:200px; background-color:#f6f6f1;}

.inp136w {font-size: 11px; font-family:arial;  width:136px; background-color:#f6f6f1;}
.inp130up {font-size: 9px; font-family:arial;  width:130px; background-color:#d7fbbd;}
.inp160 {font-size: 11px; font-family:arial;  width:160px; background-color:#d7fbbd; }
.inp160book {font-size: 11px; font-family:arial;  width:160px; background-color:#d7fbbd; }
.inp170 {font-size: 11px; font-family:arial;  width:170px; background-color:#f0f0f0;}
.inp170up {font-size: 9px; font-family:arial;  width:170px; background-color:#d7fbbd;}
.inp170w {font-size: 11px; font-family:arial;  width:170px; background-color:#f0f0f0;}
.inp205 {font-size: 11px; font-family:arial;  width:205px; background-color:#f0f0f0; }
.inp400 {font-size: 11px; font-family:arial;  width:400px; background-color:#f0f0f0;}
.inp400book {font-size: 11px; font-family:arial;  width:400px; background-color:#f0f0f0;}
.inp440 {font-size: 11px; font-family:arial;  width:440px; background-color:#f0f0f0; }

.ta400 {font-size: 11px; width:400px; font-family:arial; background-color:#f0f0f0;}
.ta440 {font-size: 11px; width:440px; font-family:arial; background-color:#f0f0f0;}
.ta458 {font-size: 11px; width:458px; font-family:arial; background-color:#f0f0f0;}
.ta677 {font-size: 11px; width:677px; font-family:arial; background-color:#f0f0f0;}
.ta730 {font-size: 11px; width:730px; font-family:arial; background-color:#f0f0f0;}

.rb {font-size:18px;color:#c82800;}
.mb {font-size:18px;color:#0000ff;}
.bb {font-size:18px;color:#000000;}
.zb {font-size:18px;color:#008000;}

.nadpis1 {padding-left:7px; padding-top:3px; padding-bottom:3px; background-image: url("../pic/nadpis1.jpg"); background-repeat:no-repeat}
.nadpis2 {padding-left:7px; padding-top:3px; padding-bottom:3px; background-image: url("../pic/nadpis2.jpg"); background-repeat:no-repeat}
.nadpis01 {background-color:#f6e4b8;padding:2px; padding-left:5px;font-size:13px; font-weight:bold; color:#000000;}
.nadpis02 {background-color:#008000;padding:2px; padding-left:5px;font-size:13px; font-weight:bold; color:#ffffff;}
.nadpis03mm {background-color:#0000ff;padding:2px; padding-left:5px;font-size:12px; font-weight:bold; color:#ffffff;}
.nadpis_cd {background-color:#6fee6c;padding:1px; padding-left:5px;font-size:13px; font-weight:bold; color:#000000;}
.nadpis_real {background-color:#cccccc;padding:1px; padding-left:5px;font-size:13px; font-weight:bold; color:#000000;}



.nadpis1z {color:#008000;padding-left:7px; padding-top:3px; padding-bottom:3px; background-image: url("../pic/nadpis1z.jpg"); background-repeat:no-repeat}
.ohz234 {padding-left:10px; padding-top:6px; color:#ffffff;background-image: url("../pic/ohz234.jpg"); background-repeat:no-repeat}
.ohz502 {padding-left:10px; padding-top:6px; color:#ffffff;background-image: url("../pic/ohz502.jpg"); background-repeat:no-repeat}
.ofnz{color:#ffffff;}

.nadpis1b {color:#008000;padding-left:7px; padding-top:3px; padding-bottom:3px; background-image: url("../pic/nadpis1b.jpg"); background-repeat:no-repeat}
.ohb234 {padding-left:10px; padding-top:6px; color:#ffffff;background-image: url("../pic/ohb234.jpg"); background-repeat:no-repeat}
.ofnb {color:#000000;}

.nadpis1mm {color:#008000;padding-left:7px; padding-top:3px; padding-bottom:3px; background-image: url("../pic/nadpis1mm.jpg"); background-repeat:no-repeat}
.ohmm200 {padding-left:10px; padding-top:6px; color:#ffffff;background-image: url("./pic/ohmm200.jpg"); background-repeat:no-repeat}
.ofnmm {color:#000000;}

.ohoa234 {padding-left:10px; padding-top:6px; color:#ffffff;background-image: url("../pic/ohoa234.jpg"); background-repeat:no-repeat}
.ohoa502 {padding-left:10px; padding-top:6px; color:#ffffff;background-image: url("../pic/ohoa502.jpg"); background-repeat:no-repeat}
.ofnoa {color:#ffffff;}

.oho234 {padding-left:10px; padding-top:6px; color:#ffffff;background-image: url("../pic/oho234.jpg"); background-repeat:no-repeat}
.oho502 {padding-left:10px; padding-top:6px; color:#ffffff;background-image: url("../pic/oho502.jpg"); background-repeat:no-repeat}
.ofno {color:#ffffff;}

.ohc234 {padding-left:10px; padding-top:6px; color:#ffffff;background-image: url("../pic/ohc234.jpg"); background-repeat:no-repeat}
.ohc502 {padding-left:10px; padding-top:6px; color:#ffffff;background-image: url("../pic/ohc502.jpg"); background-repeat:no-repeat}
.ofnc {color:#ffffff;}


.ftoz {color:#008000;} 